function [ exp_inf_series ] = get_exp_inf_mc( series, seriesG )
%This function extracts the inflation at t=2 (3rd obs.) from variables such
%as var_values_nonlin, etc. Gets the third observation from the inflation
%impulse response graph, essentially.

exp_inf_series = zeros(length(series),1);
for i = 1:length(series)
    series_tmp = series{i,1};
    seriesG_tmp = seriesG{i,1};
    exp_inf_series(i) = (seriesG_tmp(1,3)-series_tmp(1,3))*400*100*5;
end

end

